@charset "UTF-8";
/*------------------------------------------
	　　色パターンのデフォルト値　　
-------------------------------------------*/
/*-----------------------------
		初期色設定
-----------------------------*/
/* 背景色 */
body{
	background-color: #ffffff;
}
/*======ID設定======*/
#header{
	/*ヘッダの下余白はbodyに依存*/
	background-color: #ffffff;
}
#container{
	background-color: #ffffff;
}
#footer{
	background-color: #172f4b;
}
#powered{
	background-color: #ffffff;
}

/*======各パーツ設定======*/
.text_area,.table_area,.list_area,.map_area,.tel_area,.sns_area{
	background-color: #ffffff;		/*背景色変えたい時以外はcontainerと同じ*/
}
.img_area,.img_area .imgtrm{
	background-color: #ffffff;		/*背景色変えたい時以外はcontainerと同じ*/
}
.imgtext,.imgtext_area .imgtrm,.arw{	/*画像+テキストパーツ用*/
	background-color: #e1ebf6;		/*背景色変えたい時以外はcontainerと同じ*/
}
.imgtext_imgbd,.imgbd{			/*画像と画像+テキストパーツ用*/
	background-color: #ffffff;		/*固定*/
}
.table_area th{
	background-color: #aaaaaa;
}
.table_area td{
	background-color: #ffffff;
}
.grid_imgbd p{
	background-color: #333333;
}
.gimgtrm p{
	background-color: #000000;
	opacity: 0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
}
.slider li{background-color: #000000;}
.slider li p{
	background-color: #333333;
	opacity: 0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
}
.pager-item button {background-color: #999999;}
.pager-item li.slick-active button {
	background-color: #000000;
}
.cpnimg_imgbd{
	background-color: #ffffff;
}

/* 文字色 */
.hptn1{color:#031634;}
.text_area,.text_area>a{color:#031634;}
.imgtext_text {color:#031634;}
.table_area{color:#031634;}
.map_area{color:#031634;}
.grid_imgbd p{color: #cccccc;}
.gimgtrm p{color: #cccccc;}
.slider li p{color: #ffffff;}
.cal_area{color:#031634;}
.cpn_area{color:#031634;}
.weekly_area{color:#031634;}/*見出し、内容の文字色初期設定*/
.wtblptn01{color:#031634;}/*週カレンダー内の文字色初期設定*/
.wtblptn01 caption{color:#031634;}/*週カレンダーのcaption文字色初期設定*/

.fadd{color: #ebf7f8;}
a .fadd:hover {
	color: #cccccc;
}
.ftel{color: #ebf7f8;}
a .ftel:hover {
	color: #cccccc;
}
.fcpy{color: #ebf7f8;}
#powered p{color: #031634;}

/*ボーダーの色*/
.table_area th,.table_area td{
	border-color: #2e4d64;
}

/*各設定用クラスの色(デザインパターンにより固定)*/
.bd_s,.bd_d,.ldb_1,.ldb_2,.bdbtm{
	border-color: #3a89c9;
}
.ggrid_area .bd_s,.gslide_area .bd_s{	/*ギャラリーパーツの枠線*/
	border-color: #666666;
}

/*------------------------------------------------------
				  初期色設定（リストパーツ）
	※リストパーツについてはデザインパターン毎に設定値をまとめる
	　（背景色、文字色ごとだとイメージしづらいため）
	　ボーダーの色とボーダーのその他の設定を分けると意図しない表示となる
	　ため、ボーダー色はここにはまとめていません
------------------------------------------------------*/

/*初期表示*/
.list_area li{
	background-color: #ffffff;
}
.list_area .txt{			/*本文文字色*/
	color: #111111;
}

/*デザインパターン１*/
.list1 li{
	background-color: #ffffff;
}
.list1 .txt{			/*本文文字色*/
	color: #111111;
}
.list1 .listh{			/*見出し背景色*/
	background-color: #ffffff;
}
.list1 .htxt{			/*見出し文字色*/
	color: #2e4d64;
}

/*デザインパターン2*/
.list2 li{
	background-color: #ffffff;
}
.list2 .txt{
	color: #111111;
}

.list2 .htxt{
	color: #2e4d64;
}

/*デザインパターン3*/
.list3 li{
	background-color: #f7f3ea;
}

.list3 .txt{
	color: #676767;
}
.list3 .listh{
	background-color: #99b2b7;
}
.list3 .htxt{
	color: #ffffff;
}

/*デザインパターン4*/
.list4 li{
	background-color: #111111;
}
.list4 .txt{
	color: #ffffff;
}
.list4 .listh{
	background-color: #666666;
}
.list4 .htxt{
	color: #ffffff;
}

/*区切り線パーツ*/
.lineptn01{
	border-bottom-color: #aaaaaa;
}
.lineptn04,.lineptn05{
	border-top-color: #aaaaaa;
}
.lineptn07{
	border-top-color: #cccccc;
	background-color: #eeeeee;
	background: -moz-linear-gradient(top, #eeeeee, #ffffff);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top, #eeeeee, #ffffff);
    background: -o-linear-gradient(top, #eeeeee, #ffffff);
    background: -ms-linear-gradient(top, #eeeeee, #ffffff);
	background: linear-gradient(to bottom, #eeeeee, #ffffff);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#eeeeee, EndColorStr=#ffffff);
}
.lineptn08{
	border-bottom-color: #cccccc;
	background-color: #eeeeee;
    background: -moz-linear-gradient(bottom, #eeeeee, #ffffff);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#eeeeee), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(bottom, #eeeeee, #ffffff);
    background: -o-linear-gradient(bottom, #eeeeee, #ffffff);
    background: -ms-linear-gradient(bottom, #eeeeee, #ffffff);
	background: linear-gradient(to top, #eeeeee, #ffffff);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#eeeeee);
}
.lineptn12{
	border-bottom-color: #aaaaaa;	/*IE8以下用*/
	border-bottom-color: rgba(100,100,100,0.2);
}
.lineptn13{
	border-top-color: #aaaaaa;		/*IE8以下用*/
	border-top-color: rgba(100,100,100,0.2);
}

/*お問合せパーツ*/
.cbtn01{
	color: #ffffff;
	background-color: #aaaaaa;
}
.cbtn03{
	background: url(//crayonimg.e-shops.jp/cms-dimg/shared-library/1638/100_100.png) repeat;
	background-color: #aaaaaa;
}
.cbtn04 p{
	border-color: #fafafa;
	background-color: #aaaaaa;
}

/*週カレンダーパーツ*/
.wtblptn01 th,.wtblptn01 td{		
	border-color: #cccccc;
}
.wtblptn01 thead th{			/*１行目の背景色*/
	background-color: #ece8da;
}
.wtblptn01 tbody th,.wtblptn01 tbody td{	/*２行目以降の背景色*/
	background-color: #ffffff;
}
.wtblptn02 th,.wtblptn02 td{
	border-bottom-color: #cccccc;
}
.wtblptn03{
	border-top-color: #cccccc;
	border-left-color: #cccccc;
}

/*------------------------------------------------------
				  背景色設定クラス（ギャラリーパーツ）
	※ギャラリーパーツの「長辺基準サイズ」設定項目を選択した時のみ
	　設定可能な「背景色」ON/OFFで使用
------------------------------------------------------*/
.bgclr_on{
	background-color: #172f4b;	/*フッタの背景色と同じ*/
}

.shopItemBGC{background-color: #e1ebf6;}
.shopItemBGC .shopItemName {border-bottom: 1px solid #ccd;}
.shopItemBGC .shopItemImagesFrame{border-color: #fff;}